name: testing
category: openttd
version: 0.7.1-RC2
date: 2009-05-21T12:10:00-00:00
base: openttd-0.7.1-RC2-
files:
- id: openttd-0.7.1-RC2-linux-debian-etch-amd64.deb
  size: 3688442
  md5sum: 63c8205de7195a28338a0201b2aeda2d
  sha1sum: a102f672024019671ef3ce549321f91ca4878bc6
  sha256sum: 2715800d99d97a5581097d0065c3f7ab5241ccbb90ff9c04204299af44ee94a2
- id: openttd-0.7.1-RC2-linux-debian-etch-i386.deb
  size: 3696360
  md5sum: 07e2dfe9cb229bba27fdc6517e1b6035
  sha1sum: 0e250431208b2ee612cdc86633da2c73164f1780
  sha256sum: b4bf54cf687a90e1c9ad0aa1e686959534f4d2b3b9184efa2a9cdb4aa8b55c6a
- id: openttd-0.7.1-RC2-linux-debian-lenny-amd64.deb
  size: 3653476
  md5sum: 3c11ced3d7397f8eeb4584ca72f8e917
  sha1sum: d198c7de4fd6a9d4505b2fe4d5c4b26a9d0ca24e
  sha256sum: a766419fc419e8adaa801a2e68bae514a857f90d2cd21aa4d2466cebe2f1b8a9
- id: openttd-0.7.1-RC2-linux-debian-lenny-i386.deb
  size: 3579762
  md5sum: 6f1ccc1ac44506b6eb334fee71b7508a
  sha1sum: 93400b136e7ec293c03827fc770a744d66b6b972
  sha256sum: f5df18c640e09d836c92e4c725d004aa18079613c1f36a0d0844e9cd737ec3b7
- id: openttd-0.7.1-RC2-linux-generic-amd64.tar.bz2
  size: 3543820
  md5sum: 7f1b530ef603cb51e7ae9e3cb121bb2b
  sha1sum: a14d7ee9e39e46411e2b6f8a8442432f39a34115
  sha256sum: 04de680ffc38481bb229357cee7e52dc1d5b5b5468fd1c173f5beed1ab3ff257
- id: openttd-0.7.1-RC2-linux-generic-amd64.tar.gz
  size: 3847510
  md5sum: 60bb68415cfc77d9cd22bc33ec0f80ad
  sha1sum: a7afa112c7000d72820113681f75d92095eff08d
  sha256sum: c7400eb914d622c08542c3369f7c9eeed3bf7a4f04c1acdb85aab37997438476
- id: openttd-0.7.1-RC2-linux-generic-amd64.zip
  size: 3849988
  md5sum: 9d5c6a24bc476bf52c96af709f096db9
  sha1sum: ae10b682c17861d0edbb45fb865ff85fe11b70ae
  sha256sum: f4d340c0774ef4afba6f27613a47873e4bb27c28c84596e558aff913d581a5b6
- id: openttd-0.7.1-RC2-linux-generic-i686.tar.bz2
  size: 3464848
  md5sum: bd4ab4a5db1a649c4dc7d232201065b4
  sha1sum: 6fc9335ea5fc49810a479bcae16decaa46afdeb8
  sha256sum: f089776ec74b4a9f9ac134bc8a9a3efbe8c4c058746bca1cd343f5a30a088d5d
- id: openttd-0.7.1-RC2-linux-generic-i686.tar.gz
  size: 3838944
  md5sum: 52db55c3ce2077c57cc3c8ca95fe984c
  sha1sum: 213839227b47501ef4b25c222f4b418e9662e8c8
  sha256sum: bc4214ffcc8b58f6d0968f5aae0f96b468530dfb96a641e72069270bb92e8ddb
- id: openttd-0.7.1-RC2-linux-generic-i686.zip
  size: 3840764
  md5sum: d5a543a794b7a533ac456c2c70f3e65c
  sha1sum: a33516d4efc82245690023df14d4149d47c3af06
  sha256sum: eb187daa5e7f06f0f07da48d54022c95e5c7b8a217a4d0829f8722d7f1a4ba4c
- id: openttd-0.7.1-RC2-macosx-universal.zip
  size: 9028806
  md5sum: 19b979f83ca59d4e7c7d45e114151ab3
  sha1sum: 6a59e1dd89e5c6b2fea92a6ec44d82343dcc7f3d
  sha256sum: f10ae975147e2618c43391d62cd39f796500f26a531383cadb63b4316544dcd3
- id: openttd-0.7.1-RC2-windows-win32.exe
  size: 3049157
  md5sum: b30bb0b1d68a648a8fa604911c6ec1ed
  sha1sum: bc474b6f9824de0a10df95e8f398e190fca3c3a7
  sha256sum: 6ca1ed70a9b0877ce346c32af0dda9a0dbc6d6fe18806d38caaab460ef42fab8
- id: openttd-0.7.1-RC2-windows-win32.zip
  size: 3434350
  md5sum: 37c2d7b57140a34c0c1bffda384d6412
  sha1sum: afaf27b08ce0493a9f88751edb3dfccf0fb45b1c
  sha256sum: b3bf812a3c18eee89aad50f77559bd30bf37a592822e31da3441bd17bf4dd848
- id: openttd-0.7.1-RC2-windows-win64.exe
  size: 3364504
  md5sum: 7bdc09c0265b4f3840719db087502bec
  sha1sum: 78956c9af5f1fe93065decec578d24680b942774
  sha256sum: 3cbac7071155abae39dbf54a6b57141d4b3f499cc4e979ed780ad2d2a4354085
- id: openttd-0.7.1-RC2-windows-win64.zip
  size: 3852951
  md5sum: e63254771b4f0585fe2d8f3608d0e5c1
  sha1sum: f237c8184a7c75de75dd1b6fd857a90c89c48e9a
  sha256sum: a47ce5313915fdff70623f46d418921e90c2543b4f97a282b19678685a648727
- id: openttd-0.7.1-RC2-windows-win9x.exe
  size: 3864374
  md5sum: 54a3cb108c0777ed0202cafb62c7bdd0
  sha1sum: 858e1deac1cf18573aadcc488b9507c2c76e1224
  sha256sum: 3a85243637d3217a6a6c962491d0136cef5194fdc141f38d75017bfa83119d0d
- id: openttd-0.7.1-RC2-windows-win9x.zip
  size: 4602537
  md5sum: 12764766dfa4cf50724f3a21ce835606
  sha1sum: 139997443cbee5da8d63f56859feab2eaa666777
  sha256sum: ff861c2c34ac6e8c2759bd08ed701a46541161059d355868770d51b85a44f1a0
dev_files:
- id: openttd-0.7.1-RC2-docs.tar.bz2
  size: 7067328
  md5sum: 36ea87817dbca1437b7f753de8083d6d
  sha1sum: 4d5c66fe0a82a21f6213cd8450c2e1d5d40b57d1
  sha256sum: 33844f342fc7331bb674989af042b69e50adf14f45cc2c390994e0ae62cfbd39
- id: openttd-0.7.1-RC2-docs.tar.gz
  size: 9239541
  md5sum: 5d1f0f15b200c2e018bea848ae6b2d38
  sha1sum: cca6c537d763ddb4d4b603f3322c4de12f668647
  sha256sum: cb88feb77e451e44da146a3864e60ae2b8595723f90a55f5d048a8c658c28595
- id: openttd-0.7.1-RC2-docs.zip
  size: 11038124
  md5sum: 47eacc7a717a5c1d8817eb6c24dea0c5
  sha1sum: 70348f220503df11c79bdaf62920e8fd8b41388f
  sha256sum: e5d9ba937bb06d4e8893aabe6284c860f21088891890d5ca1b65cf3f9ed4d8b2
- id: openttd-0.7.1-RC2-source.tar.bz2
  size: 4834711
  md5sum: 87f0d8ddb30a8fbf4d871cd3a56c742a
  sha1sum: 90935ad21e3d276d72ec02f5285c4b93154046ae
  sha256sum: e9178252c3a652ef1f2ce45572279463a4dcbeb39aec3cdf21bcd9b90e2be0bd
- id: openttd-0.7.1-RC2-source.tar.gz
  size: 6353340
  md5sum: 04a0f3bd10f79346b56e7ebaf24e2c46
  sha1sum: 627a9ec25ab2de96eea1918fb94a2587a06dc759
  sha256sum: ec239161811d4783b057769b898609cc1f35172d4cf45b8253490070b6e7fe0d
- id: openttd-0.7.1-RC2-source.zip
  size: 6781535
  md5sum: c7c20035a6bee72a7cce631e32c140b9
  sha1sum: a4bc94b5c10705e34640562cec04c048878b2b94
  sha256sum: ba647426c920f23fb9762e6f32f1f19b694bf7fe4de8a0815961761bc09c51a8
- id: openttd-0.7.1-RC2-windows-win32.pdb.xz
  size: 1909564
  md5sum: c061e1de6801d4f69db135ac6ba26d41
  sha1sum: 3d1fce7063968e71e82dd54733eea3c538b58500
  sha256sum: ed400f43cc13ddc15bbc1c63836ac6e316941bfa682e2142ba309e7dd345c8f8
- id: openttd-0.7.1-RC2-windows-win64.pdb.xz
  size: 1819368
  md5sum: e2d802253964578086a9fdd561374081
  sha1sum: bad3602130579ba5c741674169f9d8fd08ee796d
  sha256sum: 6c534dddf5ae4f24303ea85b5ea468cbec4caa8e74da1a93aa231140d870a875
